[program:octane-vsraapp]
process_name=%(program_name)s_%(process_num)02d
command=/usr/bin/php -d variables_order=EGPCS /var/www/html/vsraapp/artisan octane:start --server=swoole --host=0.0.0.0 --port=8080
autostart=true
autorestart=true
user=root
numprocs=1
redirect_stderr=true
stdout_logfile=/var/www/html/vsraapp/storage/logs/octane.log
stopwaitsecs=3600
stopsignal=TERM
